/* CSS Document */

.bd {
	color: #0033ff;
}

.hd {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 1024px;
}

.hd_logo{
	position:absolute;
	top:-30px;
	left: 10px;
	font-family: Cambria;
	color: rgba(255, 255, 255, 0.6);
	font-size: 40.33px;
	font-style: italic;
	transform: scale(0.93,0.93);
	white-space: nowrap;
}

.hd_name {
	position:absolute;
	top:8px;
	left: 862px;
	font-family: HGMaruGothicMPRO;
	color: rgba(255, 255, 255, 0.95);
	font-size: 15px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	white-space: nowrap;
}
.hd_name_H {
	font-size: 18px;
}

.hd_note {
	position:absolute;
	top:50px;
	left: 40px;
	font-family: Meiryo;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	white-space: nowrap;
}
.hd_note_H {
	font-size: 18px;
}
.hd_note_4 {
	position:absolute;
	top:50px;
	left: 383px;
	font-family: Meiryo;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	white-space: nowrap;
}
.hd_note_5 {
	position:absolute;
	top:45px;
	left: 400px;
	font-family: Meiryo;
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	white-space: nowrap;
}
.hd_note_6 {
	position:absolute;
	top:50px;
	left: 440px;
	font-family: Meiryo;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	white-space: nowrap;
}

.hd_nav_back{
	position:absolute;
	top:100px;
	left: 8px;
	width: 1024px;
	height: 20px;
}

#hd nav {
	position:absolute;
	top:100px;
	left: 8px;
	width: 1024px;
	height: 20px;
	z-index: 5px;
}

#hd nav ul {
	width: 90%;
	display:-webkit-box;
	display:-moz-box;
	display:box;
	list-style:none;	
	margin: 4px 10px 10px 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-siging:border-box;
	border-radius:4px;

}

#hd nav ul li {
	width: 140px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	display:inline-block;
}

#hd nav ul li a{
	font-family: Meiryo;
	color: rgba(255, 255, 255, 0.95);
	font-size: 14px;
	font-weight: 20px;
	transform: scale(0.999,1);
	text-decoration: none;
	text-align: left;
	z-index: 2;

}

#hd nav ul li a.on {
	color: rgba(20, 38, 129, 0.95);
	text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.6);
}
